contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0170287.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5zg6qjr
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/170287
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/170287
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0116/0170287/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0170287/
identification:
  abstract:
    en: This dataset includes surface underway, chemical and meteorological data collected
      from R/V Polarstern in the North Atlantic Ocean, South Atlantic Ocean, South
      Pacific Ocean and Southern Oceans from 2017-02-05 to 2017-10-13. These data
      include partial pressure (or fugacity) of carbon dioxide - atmosphere, partial
      pressure (or fugacity) of carbon dioxide - water, sea surface temperature, sea
      surface salinity, barometric pressure, wind speed and direction. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Mario Hoppema of Alfred Wegener Institute for Polar and
      Marine Research and Steven van Heuven of Groningen University.
    fr: This dataset includes surface underway, chemical and meteorological data collected
      from R/V Polarstern in the North Atlantic Ocean, South Atlantic Ocean, South
      Pacific Ocean and Southern Oceans from 2017-02-05 to 2017-10-13. These data
      include partial pressure (or fugacity) of carbon dioxide - atmosphere, partial
      pressure (or fugacity) of carbon dioxide - water, sea surface temperature, sea
      surface salinity, barometric pressure, wind speed and direction. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Mario Hoppema of Alfred Wegener Institute for Polar and
      Marine Research and Steven van Heuven of Groningen University. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0170287, 06AQ20170205, 06AQ20170321, 06AQ20170524, 06AQ20170723, 06AQ20170822,
        06AQ20170912, AWI > Alfred Wegener Institute for Polar and Marine Research,
        'Alfred-Wegener Institute, Helmholtz Centre for Polar and Marine Research',
        Arctic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, IS_sal, IS_temp, North Atlantic Ocean, OCEAN
          > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN,
        OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982-)', RV Polarstern,
        SEA SURFACE TEMPERATURE, Ship of Opportunity Programme (SOOP), Ships, South
          Atlantic Ocean, South Pacific Ocean, Southern Ocean, Surface underway, University
          of Groningen, WIND DIRECTION, WIND SPEED, atm_pres, barometric pressure
          sensor, chemical, equ_pres, equ_temp, fCO2_sea_wet_IStemp, meteorological,
        pCO2_sea_wet_IStemp, showerhead equilibrator, surface underway, winddir_rel,
        winddir_tru, windspeed_rel, windspeed_tru, xCO2_atm, xCO2_atm_interp, xCO2_sea]
      fr: [0170287 (FR), 06AQ20170205 (FR), 06AQ20170321 (FR), 06AQ20170524 (FR),
        06AQ20170723 (FR), 06AQ20170822 (FR), 06AQ20170912 (FR), AWI > Alfred Wegener
          Institute for Polar and Marine Research (FR), 'Alfred-Wegener Institute,
          Helmholtz Centre for Polar and Marine Research (FR)', Arctic Ocean (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), IS_sal (FR), IS_temp (FR), North Atlantic
          Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), 'Polarstern (call
          sign: DBLK, ICES code: 06AQ, 1982-) (FR)', RV Polarstern (FR), SEA SURFACE
          TEMPERATURE (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        South Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR),
        Surface underway (FR), University of Groningen (FR), WIND DIRECTION (FR),
        WIND SPEED (FR), atm_pres (FR), barometric pressure sensor (FR), chemical
          (FR), equ_pres (FR), equ_temp (FR), fCO2_sea_wet_IStemp (FR), meteorological
          (FR), pCO2_sea_wet_IStemp (FR), showerhead equilibrator (FR), surface underway
          (FR), winddir_rel (FR), winddir_tru (FR), windspeed_rel (FR), windspeed_tru
          (FR), xCO2_atm (FR), xCO2_atm_interp (FR), xCO2_sea (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED
          (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of pCO2, temperature, salinity and other variables
      collected during R/V Polarstern cruises in 2017 (NCEI Accession 0170287)
    fr: Surface underway measurements of pCO2, temperature, salinity and other variables
      collected during R/V Polarstern cruises in 2017 (NCEI Accession 0170287) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0170287
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-112.9, -76.4, 34.7, 84.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
